#boxCoupons ul { list-style: none; padding: 0; margin: 0; }
#boxCoupons li { padding: 5px;  }
#boxCoupons h5 { font-size: 14px; padding-bottom: 10px; }
#boxCoupons .content { background: #ffefcf; border: 5px dashed #ffb950; padding: 10px; text-align: center }
#boxCoupons .cDesc, #boxCoupons .cCode { text-align: center; padding-bottom: 5px  }
#boxCoupons .cDesc span { background: #012f60; padding: 5px; color: #fff; display: inline-block; }
#boxCoupons .cCode span { background: #ff7811; padding: 5px; color: #fff; font-weight: bold; display: inline-block; }